### Encoding: latin1

### Name: misolationmap
### Title: Interactive multivariate isolation plot and map
### Aliases: misolationmap
### Keywords: spatial multivariate

### ** Examples

data(moss)
data(kola.background)
xy <- moss[,c("XCOO","YCOO")]
xy.knn <- knearneigh(as.matrix(xy), k=15)
#xy.knn <- dnearneigh(as.matrix(xy), 0,50000 )

nb.kola <- knn2nb(xy.knn)
dat.kola <- log10(moss[, c("Ag","As","Bi","Cd","Co","Cu","Ni")])

obs<-misolationmap(xy$XCOO,xy$YCOO,nb.kola,propneighb=0.40,chisqqu=0.975,dat.kola,names(dat.kola),col='royalblue',pch=7,
carte= kola.background,cex.lab=0.7)




