### Encoding: latin1

### Name: barmap
### Title: Interactive Bar plot and map
### Aliases: barmap
### Keywords: spatial univar

### ** Examples

# data oldcol 
example(columbus)
coords <- coordinates(columbus)
cont<-spdf2list(columbus)$poly

barmap(coords[,1], coords[,2], columbus@data$NSA, listvar=columbus@data,
carte=cont, listnomvar=names(columbus@data),criteria=(columbus@data$CP==1),
col=colors()[101:102],pch=5:6,label=as.character(1:49),cex.lab=0.5)

# data eire
data(eire)
eire.contours<-polylist2list(eire.polys.utm)
barmap(eire.coords.utm$V1,eire.coords.utm$V2,eire.df$pale,carte=eire.contours,
listvar=eire.df,listnomvar=names(eire.df),xlab="Appartenance 
la rgion du Pale",names.arg=c("Hors Pale","Pale"),col=c("purple","pink"))




