### Encoding: latin1

### Name: mvariocloudmap
### Title: Interactive multivariate variocloud and map
### Aliases: mvariocloudmap
### Keywords: spatial multivariate

### ** Examples

data(meuse)
data(meuse.riv)

dat.meuse<-log(1+meuse[,3:7])

# matrice des plus proches voisins
coords <- coordinates(cbind(meuse$x,meuse$y))
col.knn <- knearneigh(coords, k=7)
nb.meuse <- knn2nb(col.knn)

obs<-mvariocloudmap(meuse$x,meuse$y,nb.meuse,dat.meuse,names(dat.meuse),quantiles=0.95,col='violet',pch=7,
carte=meuse.riv[-c(1:20,73:98,156:176),],label=as.character(1:155),cex.lab=0.7)



